\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=0.75cm,y=0.75cm]
\clip(-4.5,0) rectangle (2,4);
\draw[line width=1.125pt] (-1.0525487868613204,3.1233439816114466) -- (-0.8045586004744831,2.779104432088412) -- (-0.4603190509514487,3.027094618475249) -- (-0.708309237338286,3.371334167998284) -- cycle; 
\draw [line width=1.125pt] (-1.5,1) circle (1.875cm);
\draw [line width=1.125pt] (-4,1)-- (1,1);
\draw [line width=1.125pt] (1,1)-- (-0.708309237338286,3.371334167998284);
\draw [line width=1.125pt] (-0.708309237338286,3.371334167998284)-- (-4,1);
\begin{scriptsize}
\draw [color=black] (-4,1)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw [color=black] (1,1)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw [color=black] (-0.708309237338286,3.371334167998284)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\end{scriptsize}
\end{tikzpicture}
\end{document}